/**
 * Theme Name:     Hello Elementor Child
 * Author:         Elementor Team
 * Template:       hello-elementor
 * Text Domain:	   hello-elementor-child
 * Description:    A plain-vanilla &amp; lightweight theme for Elementor page builder
 */


.minha-classe-text-gradient{position:relative;max-height:5.4em;overflow:hidden}.minha-classe-text-gradient.gradient::after{content:'';position:absolute;bottom:0;right:0;width:100%;height:100%;background:linear-gradient(to bottom,#fff0,rgb(255 255 255))}.out-of-stock{color:#fff!important;background-color:#DD0426;position:inherit;display:inline-block;padding:4px;font-size:12px;border-radius:13px;z-index:10}.woocommerce ul.products li.product.out-of-stock-product a img{margin-bottom:-25px}